@media (max-width:999px) {
  /* =====================================
              　共通
===================================== */
  .tab_show {
    display: block;
  }
  /* =====================================
            　ヘッダー　
===================================== */
  .pc_nav {
    display: none;
  }
  /* =====================================
            ハンバーガーメニュー　
===================================== */
  .overlay {
    width: 50%;
  }
  /* =====================================
              地域づくり　
===================================== */
  section.concept .concept_card-wrapper {
    flex-wrap: wrap;
  }
  .concept_card-wrapper .concept_card {
    flex: unset;
    width: calc((100% - 1em) / 2);
  }
  .facility_items li svg {
    margin-left: 0;
  }
  /* =====================================
             イメージマップ
===================================== */
  .facility_list .facility_items li {
    flex-direction: column;
    gap: .5em;
  }
  .facility_items li .facility_tel {
    align-self: auto;
  }

/* =====================================
             スタッフ紹介
===================================== */
  .staff_card .staff_card-title {
    flex-direction: column;
    text-align: center;
  }
} /* <=ここまで999px */
@media (max-width:768px) {
  /* =====================================
              Common
===================================== */
  .pc_show {
    display: none !important;
  }
  .sp_show {
    display: block !important;
  }
  .page_inner, .page_inner-l {
    padding: 0 1.6rem;
  }
  main.contents_page {
    margin-top: 80px;
  }
  /*h1*/
  main.contents_page .title_wrapper h1 {
    height: calc(100px - 30px);
  }
  main.contents_page .title_wrapper {
    mask: url("images/pages/page_wave.svg") no-repeat top center / 100% 100px;
    -webkit-mask: url("images/pages/page_wave.svg") no-repeat top / 100% 100px;
    height: 100px;
  }
  /*パンくずリスト*/
  .breadcrumb {
    flex-wrap: wrap;
    font-size: 1rem;
    line-height: 2;
    gap: 0.5em 0.8em;
  }
  .breadcrumb span:first-child a {
    padding: 0.1rem 0.8em;
  }
  /* =====================================
            ハンバーガーメニュー
===================================== */
  .overlay {
    top: 0;
    bottom: 60px;
    width: 100%;
    height: auto;
    padding-bottom: 4rem;
  }
  .overlay_header {
    height: 80px;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 1em;
  }
  .sns_link {
    justify-content: center;
    max-width: 400px;
    gap: 2.4rem;
  }
  .sns_link-inner {
    gap: 1em;
  }
  .sp_nav ul li {
    margin-bottom: 1em;
  }
  /* =====================================
              header
===================================== */
  .header {
    height: 80px;
  }
  .header_inner {
    padding-left: 1em;
  }
  .header .sns_fixed {
    display: none;
  }
  /* =====================================
               navi
===================================== */
  body.is-fixed {
    overflow: hidden;
  }
  /* =====================================
                mv
===================================== */
  .mv {
    margin-top: 80px;
    background: url("images/mv/mv_bg.png") repeat-y top / contain;
  }
  .mv .mv_inner {
    height: 60vw;
  }
  .mv .mv_title {
    width: max(250px, 40%);
  }
  .mv_circle-left {
    top: calc(80px + 10%);
  }
  .mv_circle-center {
    top: calc(80px + 45%);
  }
  .mv_circle-right {
    top: calc(80px + 24.2%);
  }
  .mv_circle-left::before, .mv_circle-center::before, .mv_circle-right::before {
    border: .4em solid rgba(255, 255, 255, .4);
  }
  /* =====================================
              お知らせ
===================================== */
  .top_news {
    margin-bottom: var(--space-l);
  }
  .top_news-wrapper {
    flex-direction: column;
    margin-bottom: 1em;
  }
  .news_list .news_box-inner a {
    padding: .8rem;
  }
  .news_box-inner .news_box-title p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
  }
  .news_box-inner .news_box-date {
    padding-right: .8rem;
    margin-right: .8rem;
  }
  .news_box-inner .category {
    min-width: 6rem;
    padding: 0;
    font-size: 1rem;
  }
  .news_list .news_box {
    font-size: 1.2rem;
  }
  .kouhou_kashi_archive_link a {
    padding: 1em;
  }
  .top_newsletter .top_news-inner a {
    width: 70%;
    margin-inline: auto;
  }
  /*広報誌バックナンバー*/
  .kouhou_kashi-list {
    flex-wrap: wrap;
    gap: 2em 1em;
  }
  .kouhou_kashi-item {
    width: calc((100% - 2em) / 3);
  }
  .kouhou_kashi_archive_link {
    width: 70%;
    margin-inline: auto;
    border-radius: 100vmax;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    font-weight: 500;
  }
  /***************************************/
  main.contents_page .contents_wrapper {
    flex-direction: column-reverse;
  }
  aside.sidebar {
    width: 70vw;
    text-align: center;
    margin-inline: auto;
  }
  aside.sidebar li a {
    justify-content: center;
  }
  /* =====================================
              ページリンク
===================================== */
  section.section_link .link_content {
    flex-direction: column;
    margin-left: 0;
    margin-bottom: 0;
  }
  section.section_link .link_content:first-child {
    margin-bottom: 4em;
  }
  section.section_link .link_content img, section.section_link .link_content-text {
    width: 90%;
  }
  section.section_link .link_content:nth-child(even) {
    flex-direction: column;
    margin-right: 0;
  }
  section.section_link .link_content-btn {
    width: 80%;
    margin-inline: auto;
  }
  section.section_link .link_content-btn a {
    display: block;
    padding: 1em;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    font-weight: 500;
  }
  /* =====================================
              地域づくり
===================================== */
  section.concept .concept_content {
    padding-bottom: var(--space-l);
  }
  section.concept .concept_content::before, section.concept .concept_content::after {
    display: none;
  }
  section.concept ul.concept_copy {
    flex-direction: column;
    align-items: center;
    gap: .8em;
    margin-block: var(--space-s);
  }
  section.concept .concept_copy li {
    width: fit-content;
  }
  /* =====================================
             イメージマップ
===================================== */
  section.facility .facility_wrapper {
    flex-direction: column;
    margin-inline: .8rem;
  }
  .facility_wrapper .image_map {
    width: 100%;
  }
  .facility_wrapper .facility_list h3 {
    font-size: var(--font-size--h2);
  }
  .facility_list h3 a {
    padding: .25em 1em;
  }
  .facility_list {
    width: 100%;
  }
  .facility_list .facility_items {
    display: flex;
    flex-direction: column;
    font-size: clamp(1.2rem, 2.5vw, 2.4rem);
  }
  .facility_list .facility_items li {
    margin-bottom: 1em;
  }
  .facility_items li svg {
    max-height: .9em;
    max-height: .9em;
  }
  .facility_item-address span {
    line-height: 1.5;
  }
  /* =====================================
             　福祉事業所
===================================== */
  main.archive-facility .facility_wrapper {
    flex-direction: column;
  }
  main.archive-facility .facility_wrapper li.facility_box {
    width: 100%;
  }
  main.archive-facility .facility_child-flex {
    flex-direction: column;
  }
  .facility_child-flex .facility_child-item {
    width: 100%;
  }
  .facility_child-item.facility_child-img {
    text-align: center;
  }
  .facili_sns-box img {
    max-width: 1.8rem;
  }
  /* =====================================
             　インスタグラム
===================================== */
  section.instagram_post .instagram_post-inner {
    flex-direction: column;
    align-items: center;
  }
  /* =====================================
            　法人概要
===================================== */
  .entry-content.facility address {
    flex-direction: column;
  }
  /* =====================================
              スタッフ紹介　
===================================== */
  .staff_card-wrapper {
    gap: 4rem;
    margin-top: 16px;
  }
  .staff_card {
    width: 100%;
    padding: 1em .5em 1em;
  }
  .staff_card .post-thumbnail {
    max-width: 100%;
  }
  .staff_card .staff_img {
    flex-direction: column;
  }
  .staff_img img {
    width: 100%;
  }
  /* =====================================
             　footer
===================================== */
  #site_footer {
    padding-bottom: 60px;
  }
  .footer_inner {
    flex-direction: column;
    padding-bottom: 1em;
  }
  .site_title.footer_title {
    margin: 0 auto;
  }
  #site_footer .footer_illust {
    max-height: 70%;
    top: 75%;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0;
  }
  #site_footer .footer_clip {
    padding-top: 12rem;
  }
  #site_footer address {
    margin-bottom: 1em;
  }
  #copyright {
    font-size: 1rem;
  }
  /* =====================================
            スマホ用フッター電話
===================================== */
  .footer_area {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
    background: #A4371B;
    width: 100%;
    height: 60px;
  }
  .footer_area_inner {
    display: flex;
    justify-content: center;
    height: 100%;
  }
  .footer_area-btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
    border-right: 1px solid #fff;
  }
  .footer_area-btn:last-child {
    border: none;
  }
  .footer_area-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: .5em .5em 0 .5em;
  }
  .footer_area-btn p {
    font-size: 1rem;
    color: #fff;
    text-align: center;
    line-height: normal;
    margin-bottom: 2px;
  }
  .footer_area-btn a img {
    object-fit: contain;
    width: 2em;
  }
  .footer_area-btn a img.tel {
    width: 1.3em;
  }
  /* =====================================
          お問い合わせフォーム
===================================== */
  .inquiry_list {
    margin-top: 20px;
  }
  .inquiry_list p {
    margin-bottom: 0;
  }
  .inquiry_list dt, .inquiry_list dd:has(textarea), .inquiry_list dd:has(input[type="submit"]), .inquiry_list dd:has(#con_check) {
    border-bottom: none;
    width: 100%;
  }
  .inquiry_list dt.inquiry_title {
    display: inline-block;
    margin: 25px 0 5px;
    width: 100%;
    vertical-align: top;
  }
  .inquiry_list dt span {
    margin-left: 15px;
    font-size: 0.80em;
  }
  .inquiry_list dd {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .inquiry_list .must-txt {
    position: relative;
    top: -1px;
    left: 3px;
    padding: 0px 4px 1px;
    color: #fff;
    font-size: 60%;
    font-weight: 500;
    background: #db3b3b;
    border-radius: 2px;
    cursor: default;
    user-select: none;
  }
  .wpcf7-not-valid-tip {
    font-size: 80% !important;
  }
  .wpcf7-spinner {
    /*display: none;*/
  }
  .recaptcha {
    margin: 50px 0 0;
    color: #777;
    font-size: 65%;
    line-height: 1.5em;
  }
  #agreement {
    margin-top: 50px;
  }
  #agreement p {
    text-align: center;
  }
  input[type="submit"].wpcf7-form-control, input[type="button"].wpcf7-form-control {
    display: flex;
    margin: 35px auto 0;
    padding: 25px 55px;
    border: solid 1px #999999;
    font-size: 100%;
    font-weight: 600;
    letter-spacing: 0.25em;
    cursor: pointer;
  }
  input[type="button"].wpcf7-form-control {
    padding: 25px 40px;
    background: #f5f5f5;
  }
  input[type="submit"].wpcf7-form-control:hover, input[type="button"].wpcf7-form-control:hover {
    background: #aaa;
    transition: all .2s;
  }
  input[type="submit"].wpcf7-form-control:active, input[type="submit"].wpcf7-form-control:focus, input[type="button"].wpcf7-form-control:active, input[type="button"].wpcf7-form-control:focus {
    background: #ccc;
    border: solid 1px #999;
    transition: all .2s;
  }
  .con_name, .con_kana, .con_company_name, .con_company_section, .con_tel, .con_address, .con_jusyo {
    width: 100%;
  }
  .con_yubin1, .con_yubin2 {
    margin-bottom: 10px;
    width: 70px;
  }
  .con_inquiry {
    width: 100%;
    height: 12em;
  }
  .inquiry_list input, .inquiry_list textarea, .inquiry_list select {
    margin-bottom: 10px;
    padding: 4px 10px 8px;
    border-radius: 3px;
    font-size: 1.10em;
    border: solid 1px #999999;
  }
  .mark_must {
    position: relative;
    top: -5px;
    left: 5px;
  }
  /* =====================================
        福祉事業所ページ（個別）
===================================== */
  /* 画像を2列に */
  body.single-facility .wp-block-gallery > .wp-block-image {
    width: calc((100% - 2.4rem) / 2) !important;
  }
} /*<=768pxここまで*/
@media (max-width:375px) {
  /* =====================================
            　TOP-地域づくり
===================================== */
  .concept_card-wrapper .concept_card {
    width: 100%;
  }
  /* =====================================
            　福祉事業所
===================================== */
  li.facility_box .facility_box-flex {
    flex-direction: column !important;
  }
  li.facility_box .facility_box-flex img {
    max-width: 100%;
  }
  li.facility_box .facility_box-text .excerpt {
    min-height: auto;
  }
}